Search found 2 matches

by Lyrrad
Mon Oct 13, 2008 10:09 am
Forum: BirdieSync 1.x Support
Topic: Portable Thunderbird - Lightning 0.9 & BirdieSync 1.7
Replies: 1
Views: 1838

Portable Thunderbird - Lightning 0.9 & BirdieSync 1.7

Is the above combination okay.


Currently using Thunderbird Portable, Lightning 0.8 with older BirdieSync and all okay.


I ask as it was sort of mentioned in another thread but not followed up.

Thanks in advance
by Lyrrad
Wed Sep 24, 2008 12:34 pm
Forum: BirdieSync 1.x Support
Topic: Birdysync doesn't work with new Lightning?
Replies: 9
Views: 4153

Re: Birdysync doesn't work with new Lightning?

Same here.

A program like this needs to be updated promptly. Without BirdySync my T Mobile Compact 4 is useless :(